langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startup_education
id: startup_education_local_tasks
theme: startup_education
region: content_above
weight: -1
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: "/node/*\r\n/taxonomy/term/*"
